# Generated by Django 5.0.4 on 2024-05-17 09:31

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0189_auto_20240516_1526"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="calendar_page",
        ),
    ]
